### Method

# WebKit2WebExtension DOMHTMLFrameElement get_no_resize

#### Declaration [src]

    gboolean
    webkit_dom_html_frame_element_get_no_resize (
      WebKitDOMHTMLFrameElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLFrameElement:no-resize`

#### Return value

Returns: | `gboolean`
| A #gboolean.